using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc.Rendering;
using System.ComponentModel.DataAnnotations;
using System.Configuration;

namespace RegistroPersonalAN.Components.ViewsModels
{
    public class DesgloseRPTVM
    {
        public RPT FormRPT { get; set; } = new RPT();
        public RETRIBUCIONBASICA RetriBasica { get; set; } = new RETRIBUCIONBASICA();   
        public COMPLEMENTONIVEL compleNvlSelect { get; set; } = new COMPLEMENTONIVEL();
        public double Porcentaje { get; set; }
        public int idRPTCopia { get; set; }  
    }


}
